<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />

    <application
        android:allowBackup="true"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/Theme.SonaSuperShop"
        android:usesCleartextTraffic="true"
        tools:targetApi="31">
        <activity
            android:name=".activity.ListCustomersActivity"
            android:exported="false" />
        <activity
            android:name=".activity.StartActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".MainActivity"
            android:exported="true">

            <!-- <intent-filter> -->
            <!-- <action android:nameEt="android.intent.action.MAIN" /> -->


            <!-- <category android:nameEt="android.intent.category.LAUNCHER" /> -->
            <!-- </intent-filter> -->
        </activity>
    </application>

</manifest>